ONYX旧产品注册

ONYX不再支持7.2及更早版本的产品的应用程序,网站支持或电子邮件提供注册码。

您可以下载并运行以下工具之一来完成注册。 为了使这些工具中的任何一个成功运行,您需要:

运行Windows XP Pro SP2或更高版本,Vista Business,Enterprise或Ultimate(32或64位)。  ONYX软件无法运行,不支持与Windows XP Home,Server或Windows ME操作系统一起使用。 版本6.x不会运行任何比XP Pro SP3更新的版本。

以本地计算机管理员身份登录。 有关管理员权限的帮助,请与您的IT部门联系。

禁用任何防病毒或安全软件。 有关防病毒软件设置的帮助,请与您的IT部门联系。

关闭所有ONYX软件时运行工具。

下载并运行以下自动注册工具之一以自动注册您的软件:

6.5用户 点击这里

7.x用户 点击这里

注册重置工具:如果自动注册工具未注册您的软件,则您需要注册重置工具。 运行此工具将重置您的30天注册期,并确保您能够继续生产。 使用下面的链接下载此工具后,请务必将其保存到您的计算机,以便在30天期限到期后重置您的注册。

单击此处 获取注册重置工具

重要!/h3>
ONYX RIP版本6.5到7.3.2几年前发布,不再受支持。 这些版本不再是ONYX维护工程的一部分,无法修改。 为了确保您拥有最新的增强功能,包括删除注册要求,我们建议您通过ONYX Advantage for Legacy Products将旧版产品升级到版本12。

有关更新到最新版ONYX的信息,您可以拨打+1 888-477-6906, sales@onyxgfx.com, 与我们联系,或单击此处查找 本地经销商Locate a reseller.

使用ONYX Advantage™软件维护,您将获得:
访问最新功能,RIP更新和新的打印机驱动程序,包括版本X10
您产品最热门的新打印机权限
对于协议的期限加急网络支持